#ifndef _HMI_CMD_EXAMPLE_H_
#define _HMI_CMD_EXAMPLE_H_


void hmi_btn_example_str_cmd(char *str_cmd);
void hmi_btn_example_hex_cmd(struct hex_cmd_fmt *fram);
void hmi_btn_example_timer_update_50ms(uint16_t page_id);

#endif /* _HMI_H_ */

/*******************************END OF FILE************************************/


